Guys:

I'm new to the forum and pretty new to Linux as well, so be easy on me

I am running Kubuntu in a virtual machine in an effort to learn more about Linux and squidGuard in particular as we are in desperate need of a proxy. I am using the latest version of SG (1.4) and Berkeley DB v.4.8.26. I have followed all the instructions to install the Berkeley DB and it seems successful as it placed the folder BerkeleyDB.4.8 in the /usr/local directory. However, when I run the following: ./configure \ --with-db=/usr/local/BerkeleyDB.4.8 it gets to the end and reports that I must have Berkeley version 2.6.4 or newer and to go online to download it/specify the location of the DB. What could I be doing wrong here?

Thanks!